Bug 1122722 - [abrt] cairo-dock-core: _mesa_NewHashTable(): cairo-dock killed by SIGABRT
Summary: [abrt] cairo-dock-core: _mesa_NewHashTable(): cairo-dock killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: cairo-dock
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Orphan Owner
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:49b4834f67472cf2fed803c7242...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-23 21:56 UTC by Edgar Civil
Modified: 2015-06-29 21:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:43:36 UTC


Attachments (Terms of Use)
File: backtrace (54.24 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: cgroup (180 bytes, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: core_backtrace (15.02 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: dso_list (13.46 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: environ (1.81 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: limits (1.29 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: maps (68.11 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: open_fds (846 bytes, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: proc_pid_status (952 bytes, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details
File: var_log_messages (5.66 KB, text/plain)
2014-07-23 21:56 UTC, Edgar Civil
no flags Details

Description Edgar Civil 2014-07-23 21:56:14 UTC
Version-Release number of selected component:
cairo-dock-core-3.3.2-1.fc20

Additional info:
reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        cairo-dock
crash_function: _mesa_NewHashTable
executable:     /usr/bin/cairo-dock
kernel:         3.15.6-200.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #20 _mesa_NewHashTable at main/hash.c:115
 #21 _mesa_init_errors at main/errors.c:1003
 #22 init_attrib_groups at main/context.c:785
 #23 _mesa_initialize_context at main/context.c:1049
 #24 _mesa_create_context at main/context.c:1149
 #25 st_create_context at state_tracker/st_context.c:234
 #26 st_api_create_context at state_tracker/st_manager.c:627
 #27 dri_create_context at dri_context.c:130
 #28 driCreateContextAttribs at dri_util.c:434
 #29 driCreateNewContextForAPI at dri_util.c:463

Comment 1 Edgar Civil 2014-07-23 21:56:17 UTC
Created attachment 920362 [details]
File: backtrace

Comment 2 Edgar Civil 2014-07-23 21:56:18 UTC
Created attachment 920363 [details]
File: cgroup

Comment 3 Edgar Civil 2014-07-23 21:56:19 UTC
Created attachment 920364 [details]
File: core_backtrace

Comment 4 Edgar Civil 2014-07-23 21:56:20 UTC
Created attachment 920365 [details]
File: dso_list

Comment 5 Edgar Civil 2014-07-23 21:56:21 UTC
Created attachment 920366 [details]
File: environ

Comment 6 Edgar Civil 2014-07-23 21:56:22 UTC
Created attachment 920367 [details]
File: limits

Comment 7 Edgar Civil 2014-07-23 21:56:24 UTC
Created attachment 920368 [details]
File: maps

Comment 8 Edgar Civil 2014-07-23 21:56:24 UTC
Created attachment 920369 [details]
File: open_fds

Comment 9 Edgar Civil 2014-07-23 21:56:25 UTC
Created attachment 920370 [details]
File: proc_pid_status

Comment 10 Edgar Civil 2014-07-23 21:56:26 UTC
Created attachment 920371 [details]
File: var_log_messages

Comment 11 Fedora End Of Life 2015-05-29 12:27:22 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 12 Fedora End Of Life 2015-06-29 21:43:36 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.